.form-wrapper {
    border: 1px solid var(--grey80);
    border-radius: 5px;
    box-shadow: 4px 4px 4px -1px var(--grey80);
    padding: 26px 30px;
    margin: auto;
    background-color: var(--white);
}

.form-wrapper h3.heading {
    font-size: 20px;
    line-height: 24px;
    font-weight: 600;
    color: var(--night);
    margin-bottom: 16px;
    width: 100%;
}

.form-wrapper h3.heading.disabled {
    color: var(--grey55);
}

.form-group {
    display: inline-block;
    margin-bottom: 20px;
    width: 100%;
}

.input-label {
    color: var(--night);
    font-weight: 600;
    font-size: 16px;
    margin-bottom: 6px;
}

.email-address {
    word-break: break-all;
}

.form-group.required label:after {
    content: "*";
    color: var(--primary);
    margin-left: 5px;
}

.form-group .optional {
    color: var(--grey55);
    font-size: 14px;
    margin-left: 5px;
    -webkit-font-smoothing: antialiased;
}

.form-control {
    border: 1px solid var(--grey70);
    height: 40px;
    background-color: var(--dayLight);
    color: var(--grey20);
    position: relative;
}

textarea.form-control {
    height: auto;
    overflow-y: scroll;
    scrollbar-color: var(--primary);
    scrollbar-width: thin;
}

.form-control:focus {
    border: 1px solid var(--primary);
    outline: 0;
    box-shadow: none;
    background-color: var(--dayLight);
}

.form-control.is-invalid {
    border-color: var(--errorText);
    background-image: none;
}

.form-control.is-invalid:focus {
    border-color: var(--errorText);
    box-shadow: none;
    background-color: var(--dayLight);
}

.form-group textarea::placeholder {
    color: var(--grey55);
    opacity: 0.8;
}

.invalid-feedback {
    color: var(--errorText);
    font-size: 12px;
    line-height: 14px;
}

.label-disabled {
    color: var(--grey55);
}

.form-control:disabled {
    background-color: var(--grey94);
    border-color: var(--grey80);
    color: var(--grey55);
}

.hint-text {
    color: var(--grey55);
    font-size: 12px;
    line-height: 14px;
    margin: 8px 0 0;
}

.text-muted {
    color: var(--grey55);
    line-height: 14px;
    font-size: 12px;
    margin: 8px 0;
}

/* input adornment */
.input-adornment {
    position: relative;
}

.input-adornment::before,
.input-adornment.disabled::before {
    content: "";
    width: 20px;
    height: 39px;
    position: absolute;
    left: 10px;
    z-index: 1;
}

.input-adornment.email:before {
    background: url("/static/images/envelop.svg") no-repeat left center;
}

.input-adornment.email.disabled:before {
    background: url("/static/images/envelop-disabled.svg") no-repeat left center;
}

.input-adornment.location:before {
    background: url("/static/images/location.svg") no-repeat left center;
}

.input-adornment.location.disabled:before {
    background: url("/static/images/location-disabled.svg") no-repeat left center;
}

.input-adornment input {
    padding-left: 40px;
}

.input-adornment.location .select2-container--default .select2-selection--single {
    padding-left: 44px;
}

/** form buttons  **/
.button-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 25px auto;
}

.button-wrapper .save-changes-btn,
.button-wrapper .cancel-btn,
.button-wrapper .continue-btn {
    padding: 0 20px;
}

.back-btn {
    font-weight: 600;
}

.back-btn img {
    width: 30px;
    height: 30px;
    margin-top: -3px;
    margin-left: -7px;
    margin-right: 5px;
}

/** upload file **/
.upload-file-block {
    background: var(--dayLight);
    height: 73px;
    border-radius: 5px;
    margin-top: 3px;
    width: 100%;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: repeating-linear-gradient(0deg, var(--primary), var(--primary) 6px, transparent 6px, transparent 10px),
    repeating-linear-gradient(90deg, var(--primary), var(--primary) 6px, transparent 6px, transparent 10px),
    repeating-linear-gradient(180deg, var(--primary), var(--primary) 6px, transparent 6px, transparent 10px),
    repeating-linear-gradient(270deg, var(--primary), var(--primary) 6px, transparent 6px, transparent 10px);
    background-position: 0 0, 0 0, 100% 0, 0 100%;
    background-size: 1px 100%, 100% 1px, 1px 100%, 100% 1px;
    background-repeat: no-repeat;
}

.upload-file-block .upload-icon img {
    width: 32px;
    height: 24px;
    cursor: pointer;
}

.upload-file-block .browse-btn {
    color: var(--primary);
    padding-left: 15px;
    cursor: pointer;
    font-weight: 600;
}

.custom-file {
    display: initial;
    height: auto;
}

.upload-file-block .custom-file-input {
    cursor: pointer;
    position: absolute;
}

/** replace file **/
.replace-file-block {
    width: 100%;
}

.replace-file-block .replace-file {
    position: relative;
    background: var(--dayLight);
    min-height: 56px;
    border-radius: 5px;
    margin-top: 3px;
    padding: 8px;
    display: flex;
    align-items: center;
}

.replace-file-block .delete-icon {
    width: 20px;
    height: 20px;
    position: absolute;
    right: 20px;
    cursor: pointer;
}

.replace-file-block .logo {
    width: 80px;
    height: 60px;
    border: 1px solid var(--grey80);
    object-fit: cover;
}

.replace-file-block .btn {
    color: var(--primary);
    font-weight: 600;
    font-size: 16px;
    -webkit-font-smoothing: antialiased;
    margin-left: 13px;
}

.replace-file-block .btn:hover {
    color: var(--primaryDark);
}

/* custom checkbox */
.custom-checkbox {
    display: block;
    position: relative;
    padding-left: 35px;
    cursor: pointer;
    font-size: 16px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: var(--grey20);
}

.custom-checkbox .help-text {
    font-size: 14px;
    line-height: 20px;
    color: var(--grey55);
    display: block;
    margin-top: 4px;
}

.custom-checkbox.disabled,
.custom-checkbox.disabled a {
    color: var(--grey55);
    cursor: default;
    pointer-events: none;
}

/* Hide the browser's default checkbox */
.custom-checkbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom checkbox */
.custom-checkbox .checkmark,
.custom-checkbox input:checked[disabled] ~ .checkmark {
    position: absolute;
    top: 2px;
    left: 0;
    height: 18px;
    width: 18px;
    background-color: #fff;
    border: 1px solid var(--grey80);
    border-radius: 3px;
}

.custom-checkbox input:checked[disabled] ~ .checkmark {
    background-color: var(--grey80);
}

/* On mouse-over, add a grey background color */
.custom-checkbox:hover input ~ .checkmark {
    background-color: #fff;
}

/* When the checkbox is checked, add a blue background */
.custom-checkbox input:checked ~ .checkmark {
    background-color: var(--primary);
    border-radius: 3px;
    border: 2px solid var(--primary);
}

/* Create the checkmark/indicator (hidden when not checked) */
.custom-checkbox .checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.custom-checkbox input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.custom-checkbox .checkmark:after {
    left: 5px;
    top: 1px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

/* radio button */
.radio-button {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 20px;
    cursor: pointer;
    font-size: 16px;
    line-height: 20px;
    color: var(--night);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-font-smoothing: antialiased;
}

.radio-button.active {
    font-weight: 600;
}

/* Hide the browser's default radio button */
.radio-button input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

/* Create a custom radio button */
.radio-button .checkmark {
    position: absolute;
    top: -1px;
    left: 0;
    height: 20px;
    width: 20px;
    background: var(--white);
    border: 1px solid var(--grey80);
    border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.radio-button:hover input ~ .checkmark {
    background-color: var(--white);
    border: 1px solid var(--grey80);
}

/* When the radio button is checked, add a blue background */
.radio-button input:checked ~ .checkmark {
    background-color: var(--white);
    border: 1px solid var(--grey80);
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.radio-button .checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the indicator (dot/circle) when checked */
.radio-button input:checked ~ .checkmark:after {
    display: block;
}

/* Style the indicator (dot/circle) */
.radio-button .checkmark:after {
    top: 4px;
    left: 4px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: var(--primary);
    border: 2px solid var(--primary);
}

.radio-button .radio-text {
    display: block;
    font-size: 16px;
    color: var(--grey55);
    font-weight: 400;
}

/** custom switch label **/

.switch-wrap,
.switch-label-group {
    display: flex;
    align-items: center;
}

.switch-wrap .switch,
.switch-label-group .switch {
    margin: 0 10px 0 0;
    position: relative;
    min-width: 28px;
    height: 16px;
}


.switch-wrap label,
.switch-label-group label {
    margin: 0;
}

.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: var(--white);
    border: 1px solid var(--grey70);
    -webkit-transition: .4s;
    transition: .4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 14px;
    width: 14px;
    left: 0;
    bottom: 0;
    background-color: var(--grey80);
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked + .slider {
    background-color: var(--primary);
    border: 1px solid var(--primary);
}

input:disabled:checked + .slider {
    background-color: var(--grey90);
    border: 1px solid var(--grey80);
}

input:disabled + .slider {
    background-color: var(--grey90);
    border: 1px solid var(--grey80);
}

input:focus + .slider {
    box-shadow: 0 0 1px var(--primary);
}

input:checked + .slider:before {
    -webkit-transform: translateX(12px);
    -ms-transform: translateX(12px);
    transform: translateX(12x);
    background: var(--white);
}

input:disabled + .slider:before {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    background: var(--white);
}

input:disabled:checked + .slider:before {
    -webkit-transform: translateX(12px);
    -ms-transform: translateX(12px);
    transform: translateX(12x);
    background: var(--white);
}

/* Rounded sliders */
.slider.round {
    border-radius: 34px;
}

.slider.round:before {
    border-radius: 50%;
}

/* switch label end */

/* range slider */

/* range slider */

.range {
    -webkit-appearance: none;
    width: 100%;
    height: 5px;
    background: var(--dayLight);
    outline: none;
    opacity: 1;
    -webkit-transition: .2s;
    transition: opacity .2s;
}

.range:hover {
    opacity: 1;
}

.range::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 20px;
    height: 20px;
    background: var(--primary);
    border: 3px solid var(--dayDark);
    cursor: pointer;
    border-radius: 100%;
}

.range::-moz-range-thumb {
    border-radius: 100%;
    width: 14px;
    height: 14px;
    background: var(--primary);
    border: 3px solid var(--dayDark);
    cursor: pointer;
}

.range::-webkit-slider-thumb::after {
    content: '';
    background: var(--primary);
    width: 20px;
    height: 20px;
    position: absolute;
    top: 30px;
}

.range-wrap {
    position: relative;
    height: 70px;
}

.range {
    width: 100%;
}

.bubble {
    background: var(--primary);
    color: white;
    padding: 4px 12px;
    position: absolute;
    border-radius: 4px;
    left: 50%;
    transform: translateX(-50%);
    top: 40px;
    min-width: 40px;
    text-align: center;
}

.bubble::after {
    content: '';
    position: absolute;
    top: -9px;
    left: 11px;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 15px solid var(--primary);
}

input[type="range"]::-moz-focus-outer {
    border: 0;
}

/* radio custom selection */

.selector-radio-group {
    display: flex;
    height: 40px;
    width: 180px;
    align-items: center;
    justify-content: center;
}

.selector-radio-group input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.selector-radio-group .selection {
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    height: 100%;
    width: 100%;
    margin-left: -1px;
    background-clip: border-box;
    background: var(--white);
    border: 1px solid var(--primaryDark);
    color: var(--primary);
}

.selector-radio-group .selection.selected {
    background: var(--primary);
    border-color: var(--primary);
    color: var(--white);
    z-index: 2;
    cursor: text;
}

.selector-radio-group .selection:first-child {
    margin-left: 0;
    margin-left: -1px;
    border-radius: 5px 0 0 5px;
}

.selector-radio-group .selection:last-child {
    border-radius: 0 5px 5px 0;
}

.phone-number {
    background: url("/static/images/phone.svg") no-repeat left center;
    padding-left: 30px;
    background-size: 20px;
    font-weight: 600;
}

.email-icon {
    background: url("/static/images/envelop.svg") no-repeat left center;
    padding-left: 30px;
    background-size: 20px;
    font-weight: 600;
}

.form-control::-webkit-input-placeholder {
    color: var(--grey55);
}

.form-control::-moz-placeholder {
    color: var(--grey55);
}

.form-control::-ms-placeholder {
    color: var(--grey55);
}

.toggle-password {
    position: absolute;
    top: 0;
    width: 20px;
    height: 40px;
    right: 16px;
    background: url("/static/images/eye_hide.svg") no-repeat right center;
    cursor: pointer;
}

.toggle-password.eye-show {
    background: url("/static/images/eye.svg") no-repeat right center;
}

.small {
    font-size: 14px;
}
